Subject: bug#36127: 26.1, openbsd-6.5; org-9.2.3 package fails to install

From: Stefan Kangas <[email-masked]>
Date: Thu, 10 Oct 2019 20:56:25 +0200

VanL <[email-masked]> writes:

> > If I say "emacs -Q" and `M-x package-list-packages', I get "org" in the
> > list, and I can install it.
>
> I am able to reproduce the problem after relabelling ~/.emacs.d to ~/__dot__emacs.d and invoking 'emacs -Q' then 'M-x list-packages'.
>
> In trying to install org-9.2.3, a question in a dialogue box asks for Yes or No answer to
>
>   Buffer " *http elpa.gnu.org:443* has a running process; kill it?"
>
> I say Yes and the error message is
>
>   Failed to verify signature: "org-9.2.3.tar.sig"

I'm trying to understand this bug, but I'm not sure exactly what is
happening.  Could you please provide an exact recipe for reproducing
this, starting from "emacs -Q"?

Best regards,
Stefan Kangas